<?php
add_action( 'wp_enqueue_scripts', 'aribull_blog_enqueue_parent_styles' );
function aribull_blog_enqueue_parent_styles() {
	wp_enqueue_style( 'aribull-blog-parent-style', get_template_directory_uri() . '/style.css');
    
}













/**
 * Compare page CSS
 */

function aribull_blog_comparepage_css($hook) {
	if ( 'appearance_page_aribull-blog-info' != $hook ) {
		return;
	}
	wp_enqueue_style( 'aribull-blog-custom-style', get_template_directory_uri() . '/css/compare.css' );
}
add_action( 'admin_enqueue_scripts', 'aribull_blog_comparepage_css' );

/**
 * Compare page content
 */
 
function aribull_blog_remove_menu_items(){
   
   remove_submenu_page( 'themes.php','aribull-info.php' );
    
}

add_action( 'admin_menu', 'aribull_blog_remove_menu_items', 999 );


add_action('admin_menu', 'aribull_blog_themepage');
function aribull_blog_themepage(){
	$theme_info = add_theme_page( __('Aribull Blog Info','aribull-blog'), __('Aribull Blog Info','aribull-blog'), 'manage_options', 'aribull-blog-info.php', 'aribull_blog_info_page' );
}

function aribull_blog_info_page() {
	$user = wp_get_current_user();
	?>
	<div class="wrap about-wrap aribull-add-css">
		<div>
			<h1>
				<?php echo esc_html_e('Thank you for using Aribull Blog Theme','aribull-blog'); ?>
			</h1>

			
		</div>
		<hr>

		<h2><?php echo esc_html_e("Get Aribull Blog PRO Theme","aribull-blog"); ?></h2>
		<div class="col">
					<div class="widgets-holder-wrap">
						 <p><?php echo esc_html_e("You are using the Aribull Blog, Free Version of Aribull Blog Pro Theme. Upgrade to Pro for extra features like Home Page Unlimited Slider, Work Gallery, Team section, Client Section, Contact Page and many more Page Templates, Social Link Section, Documents, Life time theme support and much more.", "aribull-blog"); ?></p>
						 
					</div>
				</div>
		<div class="aribull-button-container">
			<a target="blank" href="http://arinio.com/aribull-responsive-multipurpose-wordpress-theme/" class="button button-primary aribullbt">
				<?php echo esc_html_e("Upgrade to Aribull Blog Pro", "aribull-blog"); ?>
			</a>
		</div>


		

	</div>
	<?php
}
require get_stylesheet_directory() . '/inc/custom-header.php';
?>